camera:
  image_raw:
    compressed: {format: jpeg, jpeg_quality: 80, png_level: 9}
    compressedDepth: {depth_max: 10.0, depth_quantization: 100.0, png_level: 9}
    theora: {keyframe_frequency: 64, optimize_for: 1, quality: 31, target_bitrate: 800000}
perception:
  camera: {auto_exposure: false, auto_frame_rate: false, auto_gain: true, auto_white_balance: false,
    binning: 1, blue_gain: 0, camera_id: 0, camera_name: camera, camera_topic: image_raw,
    color_mode: mono8, exposure: 3.9998596491228073, ext_trigger_mode: false, flash_delay: 0,
    flash_duration: 1000, flip_lr: true, flip_upd: true, frame_rate: 59.9934322979379,
    gain_boost: false, green_gain: 0, image_height: 650, image_left: 0, image_top: 0,
    image_width: 1280, master_gain: 0, output_rate: 0.0, pixel_clock: 86, red_gain: 0,
    sensor_scaling: 1.0, subsampling: 1, white_balance_blue_offset: 0, white_balance_red_offset: 0}
rosdistro: 'kinetic

  '
roslaunch:
  uris: {host_julian_laptop__33207: 'http://julian-laptop:33207/', host_julian_laptop__41559: 'http://julian-laptop:41559/',
    host_julian_laptop__41769: 'http://julian-laptop:41769/'}
rosversion: '1.12.13

  '
run_id: 974ad7fe-9455-11e8-8cd4-09712ee5aac7
